SaytuTension - Anomalie #1516

Patient_Connexion_Ecran figé
04/20/2023 11:28 AM - Mouhamadou Nazirou Salimou

Status: Fermé Start date: 04/20/2023
Priority: Urgent Due date:

Assignee: Mohamed Samb % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Apres avoir m'inscrire sur I'app patient et que je quitte et revenir un moment; j'ai I'écran figé a la place d'avoir la page de saisie de
code PIN et me connecter a I'app.

History

#1 - 04/20/2023 12:24 PM - Papa Alioune Badara Diallo

Mouhamadou Nazirou Salimou wrote:

Apres avoir m'inscrire sur l'app patient et que je quitte et revenir un moment; j'ai I'écran figé a la place d'avoir la page de saisie de code PIN et
me connecter a I'app.

Est-ce que tu peux étre plus explicite, une capture d'écran aussi si possible

#2 - 05/25/2023 05:26 PM - Mouhamadou Nazirou Salimou

- Status changed from Nouveau to Résolu

#3 - 05/25/2023 05:26 PM - Mouhamadou Nazirou Salimou

- Status changed from Résolu to Fermé
